@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400..700&family=Noto+Serif+TC:wght@400..700&display=swap');

 a {
 	text-decoration: none !important;
 }

 .shadow {
 	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
 }

 .shadow-white {
 	box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.8);
 }

 .height-0 {
 	line-height: 0;
 }

 .text-shadow {
 	color: #ffffff;
 	text-shadow: 0 0 10px rgb(16 16 16);
 }

 .text-white-border {
 	text-shadow: 4px 0px 3px white, -1px -4px 4px white, -2px 0px 6px white, -2px 1px 3px white;
 }

 .font-family-1 {
 	font-family: 'Noto Sans TC', sans-serif;
 }

 .font-family-2 {
 	font-family: 'Noto Serif TC', sans-serif;
 }

 .font-family-3 {
 	font-family: 'arial black', sans-serif;
 }

 .content-row {
 	width: 960px;overflow: hidden;
	 font-family: 'Noto Serif TC', sans-serif;
    text-wrap: nowrap; }

 .custom-sale-prodcut-akkqt .content-row {
 	transform-origin: top left;
 }

 .content-row .div_block {
 	padding: 0;
 }

 .content-row p {
 	margin: 0;
 }

 .content-row .overflow-hidden {
 	overflow: hidden;
 }

 .overflow-hidden {
 	overflow: hidden;
 }

 .text-justify {
 	text-align: justify;
 }

 .text-no-justify {
 	text-align-last: unset;
 }

 .w-90 {
 	width: 90%;
 }

 .text-size-10 {
 	font-size: 10px;
 }

 .text-size-12 {
 	font-size: 12px;
 }

 .text-size-14 {
 	font-size: 14px;
 }

 .text-size-16 {
 	font-size: 16px;
 }

 .text-size-18 {
 	font-size: 18px;
 }

 .text-size-20 {
 	font-size: 20px;
 }

 .text-size-22 {
 	font-size: 22px;
 }

 .text-size-24 {
 	font-size: 24px;
 }

 .text-size-26 {
 	font-size: 26px;
 }

 .text-size-28 {
 	font-size: 28px;
 }

 .text-size-30 {
 	font-size: 30px;
 }

 .text-size-32 {
 	font-size: 32px;
 }

 .text-size-34 {
 	font-size: 34px;
 }

 .text-size-36 {
 	font-size: 36px;
 }

 .text-size-38 {
 	font-size: 38px;
 }

 .text-size-40 {
 	font-size: 40px;
 }

 .text-size-42 {
 	font-size: 42px;
 }

 .text-size-46 {
 	font-size: 46px;
 }

 .text-size-48 {
 	font-size: 48px;
 }

 .text-size-50 {
 	font-size: 50px;
 }

 .text-size-52 {
 	font-size: 52px;
 }

 .text-size-54 {
 	font-size: 54px;
 }

 .text-size-56 {
 	font-size: 56px;
 }

 .text-size-58 {
 	font-size: 58px;
 }

 .text-size-60 {
 	font-size: 60px;
 }

 .text-size-62 {
 	font-size: 62px;
 }

 .text-size-64 {
 	font-size: 64px;
 }

 .text-size-66 {
 	font-size: 66px;
 }

 .text-size-68 {
 	font-size: 68px;
 }

 .text-size-70 {
 	font-size: 70px;
 }

 .text-size-72 {
 	font-size: 72px;
 }

 .text-size-74 {
 	font-size: 74px;
 }

 .text-size-76 {
 	font-size: 76px;
 }

 .text-size-78 {
 	font-size: 78px;
 }

 .text-size-80 {
 	font-size: 80px;
 }

 .text-size-82 {
 	font-size: 82px;
 }

 .text-size-84 {
 	font-size: 84px;
 }

 .text-size-86 {
 	font-size: 86px;
 }

 .text-size-88 {
 	font-size: 88px;
 }

 .text-size-90 {
 	font-size: 90px;
 }

 .text-size-96 {
 	font-size: 96px;
 }

 .text-size-100 {
 	font-size: 100px;
 }

 .text-size-110 {
 	font-size: 110px;
 }

 .text-size-120 {
 	font-size: 120px;
 }

 .text-size-124 {
 	font-size: 124px;
 }

 .text-size-130 {
 	font-size: 130px;
 }

 .text-size-134 {
 	font-size: 134px;
 }

 .text-size-140 {
 	font-size: 140px;
 }

 .text-size-160 {
 	font-size: 160px;
 }

 .text-size-200 {
 	font-size: 200px;
 }

 .font-weight-900 {
 	font-weight: 900;
 }

 .font-weight-700 {
 	font-weight: 700;
 }

 .font-weight-600 {
 	font-weight: 600;
 }

 .font-weight-500 {
 	font-weight: 500;
 }

 .font-weight-400 {
 	font-weight: 400;
 }

 .font-weight-300 {
 	font-weight: 300;
 }

 .text-blur-1 {
 	color: #000;
 	filter: blur(5px);
 }

 .text-underline {
 	text-decoration: underline;
 }

.text-shadow-white {
    text-shadow: 0px 2px 20px #ffffff,
        0 0 20px #ffffff,
        0 0 30px #ffffff,
        0 0 25px #ffffff,
        0 0 25px #ffffff;
}

 .obj-position-top {
 	object-position: top;
 }

 .obj-position-center {
 	object-position: center;
 }

 .obj-position-bottom {
 	object-position: bottom;
 }

 .obj-position-left {
 	object-position: left;
 }

 .obj-position-right {
 	object-position: right;
 }

 .obj-fit-contain {
 	object-fit: contain;
 }

 .obj-fit-cover {
 	object-fit: cover;
 }

 .storke {
 	position: relative;
 	z-index: 1;
 }

 .storke::before {
 	position: absolute;
 	content: attr(data-storke);
 	z-index: -1;
 	white-space: nowrap;
 }

 .storke-white::before {
 	position: absolute;
 	content: attr(data-storke);
 	z-index: -1;
 	-webkit-text-stroke: 3px #fff;
 	white-space: nowrap;
 }

 .absolute-align-center {
 	top: 50%;
 	transform: translateY(-50%);
 }

 .absolute-content-center {
 	left: 50%;
 	transform: translateX(-50%);
 }

 .absolute-center {
 	top: 50%;
 	left: 50%;
 	transform: translate(-50%, -50%);
 }

 .vertical-align-super {
 	vertical-align: super !important;
 }

 .top-0 {
 	top: 0;
 }

 .left-0 {
 	left: 0;
 }

 .right-0 {
 	right: 0;
 }

 .bottom-0 {
 	bottom: 0;
 }

 .width-fit {
 	width: fit-content;
 }

 .rounded-pill {
 	border-radius: 15rem;
 }

 .rounded-pill-1 {
 	border-radius: 1rem;
 }

 .rounded-pill-3 {
 	border-radius: 3rem;
 }

 .rounded-pill-50 {
 	border-radius: 50rem;
 }

 .rounded-cycle {
 	border-radius: 50%;
 }

 .aspect-ratio-1-1 {
 	aspect-ratio: 1 / 1;
 }

 .pointer-events-none {
 	pointer-events: none;
 }

 .multiline-ellipsis-clamp-1 {
 	display: -webkit-box;
 	-webkit-line-clamp: 1;
 	-webkit-box-orient: vertical;
 	overflow: hidden;
 	text-overflow: ellipsis;
 }

 .multiline-ellipsis-clamp-2 {
 	display: -webkit-box;
 	-webkit-line-clamp: 2;
 	-webkit-box-orient: vertical;
 	overflow: hidden;
 	text-overflow: ellipsis;
 }

 .multiline-ellipsis-clamp-3 {
 	display: -webkit-box;
 	-webkit-line-clamp: 3;
 	-webkit-box-orient: vertical;
 	overflow: hidden;
 	text-overflow: ellipsis;
 }

 .border-white-5 {
 	border: 5px solid #fff;
 }

 .letter-spacing-0 {
 	letter-spacing: 0;
 }

 .letter-spacing-1 {
 	letter-spacing: 1px;
 }

 .letter-spacing-2 {
 	letter-spacing: 2px;
 }

 .letter-spacing-3 {
 	letter-spacing: 3px;
 }

 .letter-spacing-4 {
 	letter-spacing: 4px;
 }

 .letter-spacing-6 {
 	letter-spacing: 6px;
 }

 .letter-spacing-8 {
 	letter-spacing: 8px;
 }

 .letter-spacing-10 {
 	letter-spacing: 10px;
 }

 .letter-spacing-12 {
 	letter-spacing: 10px;
 }

 .letter-spacing-15 {
 	letter-spacing: 15px;
 }

 .letter-spacing-20 {
 	letter-spacing: 20px;
 }

 .z-index-10 {
 	z-index: 10;
 }

 .z-index-11 {
 	z-index: 11;
 }

 .z-index-12 {
 	z-index: 12;
 }

 .line-height-12 {
 	line-height: 12px;
 }

 .line-height-14 {
 	line-height: 14px;
 }

 .line-height-16 {
 	line-height: 16px;
 }

 .line-height-18 {
 	line-height: 18px;
 }

 .line-height-20 {
 	line-height: 20px;
 }

 .line-height-22 {
 	line-height: 22px;
 }

 .line-height-24 {
 	line-height: 24px;
 }

 .line-height-26 {
 	line-height: 26px;
 }

 .line-height-28 {
 	line-height: 28px;
 }

 .line-height-30 {
 	line-height: 30px;
 }

 .line-height-32 {
 	line-height: 32px;
 }

 .line-height-34 {
 	line-height: 34px;
 }

 .line-height-36 {
 	line-height: 36px;
 }

 .line-height-38 {
 	line-height: 38px;
 }

 .line-height-40 {
 	line-height: 40px;
 }

 .line-height-42 {
 	line-height: 42px;
 }

 .line-height-44 {
 	line-height: 44px;
 }

 .line-height-46 {
 	line-height: 46px;
 }

 .line-height-48 {
 	line-height: 48px;
 }

 .line-height-50 {
 	line-height: 50px;
 }

 .line-height-52 {
 	line-height: 52px;
 }

 .line-height-54 {
 	line-height: 54px;
 }

 .line-height-56 {
 	line-height: 56px;
 }

 .line-height-58 {
 	line-height: 58px;
 }

 .line-height-60 {
 	line-height: 60px;
 }

 .line-height-62 {
 	line-height: 62px;
 }

 .line-height-64 {
 	line-height: 64px;
 }

 .line-height-66 {
 	line-height: 66px;
 }

 .line-height-68 {
 	line-height: 68px;
 }

 .line-height-70 {
 	line-height: 70px;
 }

 .line-height-72 {
 	line-height: 72px;
 }

 .line-height-74 {
 	line-height: 74px;
 }

 .line-height-76 {
 	line-height: 76px;
 }

 .line-height-78 {
 	line-height: 78px;
 }

 .line-height-80 {
 	line-height: 80px;
 }

 .line-height-82 {
 	line-height: 82px;
 }

 .line-height-84 {
 	line-height: 84px;
 }

 .line-height-86 {
 	line-height: 86px;
 }

 .line-height-88 {
 	line-height: 88px;
 }

 .line-height-90 {
 	line-height: 90px;
 }

 .line-height-92 {
 	line-height: 92px;
 }

 .line-height-94 {
 	line-height: 94px;
 }

 .line-height-96 {
 	line-height: 96px;
 }

 .line-height-98 {
 	line-height: 98px;
 }

 .line-height-100 {
 	line-height: 100px;
 }

 .line-height-102 {
 	line-height: 102px;
 }

 .line-height-104 {
 	line-height: 104px;
 }

 .line-height-106 {
 	line-height: 106px;
 }

 .line-height-108 {
 	line-height: 108px;
 }

 .line-height-110 {
 	line-height: 110px;
 }

 .line-height-112 {
 	line-height: 112px;
 }

 .line-height-114 {
 	line-height: 114px;
 }

 .line-height-116 {
 	line-height: 116px;
 }

 .line-height-118 {
 	line-height: 118px;
 }

 .line-height-120 {
 	line-height: 120px;
 }

 .line-height-130 {
 	line-height: 130px;
 }

 .line-height-140 {
 	line-height: 140px;
 }

 .line-height-160 {
 	line-height: 160px;
 }

 .line-height-200 {
 	line-height: 200px;
 }

 .filter-brightness-06 {
 	filter: brightness(0.6);
 }

 .filter-brightness-08 {
 	filter: brightness(0.8);
 }

 .list-style-type-none {
 	list-style-type: none;
 }

.hide_text h2,
.hide_text h3,
.hide_text p,
.hide_text a {
    display: none;
}

video {
    position: relative;
    z-index: -1;
    margin-bottom: -4px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: unset;
}

iframe {
    margin-bottom: -6px;
}

.custom-sale-prodcut-akkqt h1,
.custom-sale-prodcut-akkqt h2,
.custom-sale-prodcut-akkqt h3 {
    margin: 0;
    margin-bottom: 0 !important;
}

.d-contents {
    display: contents;
}

.text-shadow-white-2 {
    text-shadow: 0px 1px 6px #ffffffcc,
        0 0 6px #ffffff88,
        0 0 9px #ffffff66;
}

.text-shadow-1 {
    text-shadow: 0 0 15px rgb(146 100 145);
}

.text-shadow-2 {
    text-shadow: 0px 2px 15px #a16ba9,
        0 0 15px #a16ba9,
        0 0 25px #a16ba9,
        0 0 20px #a16ba9,
        0 0 20px #a16ba9;
}
.text-shadow-3 {
    text-shadow: 
        -3px -5px 0px #eed173, 
        6px -6px 0px #eed173;
}
.text-shadow-4 {
    text-shadow: 0px 2px 3px #eed173,
        0px -4px 2px #eed173,
        0 0 2px #eed173,
        0 0 15px #eed173,
        0 0 1px #eed173,
        0 0 7px #eed173
}

.text-shadow-5 {
    text-shadow: 0px 1px 6px #fef8ad,
        0 0 6px #fef8ad,
        0 0 9px #fef8ad;
}

.text-shadow-6 {
    text-shadow: 0px 1px 6px #5f4342,
        0 0 6px #5f4342,
        0 0 9px #5f4342;
}

.text-shadow-7 {
    text-shadow: 
        0px 4px 12px #f5e283,
        0px -8px 6px #f5e283,
        0 0 8px #f5e283,
        0 0 30px #f5e283,
        0 0 4px #f5e283,
        0 0 20px #f5e283;
}

.text-shadow-8 {
    text-shadow:
        /* 0° 90° 180° 270° */
        10px 0 0 #aa3b83,
        -10px 0 0 #aa3b83,
        0 10px 0 #aa3b83,
        0 -10px 0 #aa3b83,

        /* 45° */
        7px 7px 0 #aa3b83,
        -7px 7px 0 #aa3b83,
        7px -7px 0 #aa3b83,
        -7px -7px 0 #aa3b83,

        /* 22.5° */
        10px 3px 0 #aa3b83,
        10px -3px 0 #aa3b83,
        -10px 3px 0 #aa3b83,
        -10px -3px 0 #aa3b83,

        3px 10px 0 #aa3b83,
        -3px 10px 0 #aa3b83,
        3px -10px 0 #aa3b83,
        -3px -10px 0 #aa3b83;
}

.text-stroke-aa3b83 {
    -webkit-text-stroke: 18px #aa3b83;
    paint-order: stroke fill;
}

.text-stroke-f5e283 {
    -webkit-text-stroke: 18px #f5e283;
    paint-order: stroke fill;
}

.storke-1::before {
    position: absolute;
    content: attr(data-storke);
    z-index: -1;
    -webkit-text-stroke: 10px #8a3fcf;
    white-space: nowrap;
}

.storke-2::before {
    position: absolute;
    content: attr(data-storke);
    z-index: -1;
    -webkit-text-stroke: 15px #f4e283;
    white-space: nowrap;
}

.storke-2-thin::before {
    position: absolute;
    content: attr(data-storke);
    z-index: -1;
    -webkit-text-stroke: 10px #f4e283;
    white-space: nowrap;
}

.storke-3::before {
    position: absolute;
    content: attr(data-storke);
    z-index: -1;
    -webkit-text-stroke: 10px #fff;
    white-space: nowrap;
}

.storke-4::before {
    position: absolute;
    content: attr(data-storke);
    z-index: -1;
    -webkit-text-stroke: 10px #ffcc00;
    white-space: nowrap;
}

.storke-5::before {
    position: absolute;
    content: attr(data-storke);
    z-index: -1;
    -webkit-text-stroke: 15px #5e1a6e;
    white-space: nowrap;
}

.storke-6::before {
    position: absolute;
    content: attr(data-storke);
    z-index: -1;
    -webkit-text-stroke: 15px #fff;
    white-space: nowrap;
}

.sec_1,
.sec_2,
.sec_3,
.sec_4,
.sec_5,
.sec_6,
.sec_7,
.sec_8 {
    margin-bottom: -1px;
}

.sec_1 .text-1 {
    font-size: 138px;
    letter-spacing: 4px;
    top: 1%;
    left: 50.5%;
    color: #ffee8b;
}

.sec_1 .text-2 {
    font-size: 70px;
    letter-spacing: 14px;
    top: 14%;
    left: 51%;
    color: #fff;
}
.sec_1 .text-3 {
    top: 24.3%;
    font-size: 48px;
    letter-spacing: 4px;
    left: 50.5%;
}
.sec_1 .text-3 span:nth-child(1) {
    font-size: 48px;
    letter-spacing: 4px;
    color: #3f1c40;

}
.sec_1 .text-3 span:nth-child(2) {
    font-size: 48px;
    letter-spacing: 4px;
    color: #f7e9ac;
    margin-left: 11px;
}
.sec_1 .text-4 {
    top: 80%;
    left: 69.5%;
    font-size: 43px;
    color: #830f73;
}
.sec_1 .text-4 span:nth-child(1) {
    font-size: 107px;
    color: #830f73;
    line-height: 100px;
}
.sec_1 .text-4 span:nth-child(3) {
    margin-top: -19px;
    display: block;
    color: #37123f;
}

.sec_1 .text-5 {
    top: 94.5%;
    left: 42.5%;
    color: #fff;
    font-size: 15px;
}
.sec_2 .text-2 {
    left: 5%;
    top: 2%;
    font-size: 83px;
    letter-spacing: 6px;
    color: #7a2f54;
}
.sec_2 .text-2 span {
    font-size: 123px;
    line-height: 107px;
    color: #3a163c;
}
.sec_2 .text-3 {
    top: 48.5%;
    left: 5%;
    font-size: 34px;
    letter-spacing: 4px;
    line-height: 42px;
}
.sec_2 .text-3 span {
    color: #922e7a;
    font-weight: 700;
}
.sec_3 .text-1 {
    font-size: 74px;
    letter-spacing: 10px;
    top: 1.5%;
    text-align: center;
    color: #6e194c;
    left: 51%;
}
.sec_3 .text-1 span {
    color: #3a163c;
    font-size: 100px;
    line-height: 93px;
}
.sec_3 .text-2 {
    top: 16%;
    left: 7%;
    text-align: center;
    font-size: 56px;
    color: #6e194c;
    line-height: 66px;
}
.sec_3 .text-2 span:nth-child(1) {
    font-size: 166px;
    line-height: 150px;
}
.sec_3 .text-2 span:nth-child(4) {
    display: block;
    margin-top: 6px;
    color: #452100;
}
.sec_3 .text-3 {
    top: 32.1%;
    left: 11%;
    color: #fff;
    font-size: 48px;
    letter-spacing: 4px;
}

.sec_3 .text-4 {
    top: 41.5%;
    left: 68%;
    text-align: center;
    font-size: 56px;
    color: #6e194c;
    line-height: 66px;
}

.sec_3 .text-4 span:nth-child(3) {
    display: block;
    margin-top: 6px;
    color: #452100;
}

.sec_3 .text-5 {
    top: 49.5%;
    left: 71.5%;
    color: #fff;
    font-size: 48px;
    letter-spacing: 4px;
}

.sec_3 .text-6  {
    top: 62.5%;
    left: 4%;
    font-size: 52px;
    letter-spacing: 9.5px;
    line-height: 60px;
}
.sec_3 .text-6 span:nth-child(1) {
    font-size: 108px;
    line-height: 110px;
    color: #711d4e;
}
.sec_3 .text-6 span:nth-child(3) {
    color: #711d4e;
}
.sec_3 .text-6 span:nth-child(4) {
    color: #452100;
    margin-left: 25px;
}
.sec_3 .text-7 {
    top: 72.2%;
    left: 19.5%;
    color: #fff;
    font-size: 48px;
    letter-spacing: 4px;
}
.sec_3 .text-8 {
    top: 85.5%;
    text-align: center;
    font-size: 72px;
    letter-spacing: 6px;
    color: #711d4e;
    line-height: 94px;
}
.sec_3 .text-8 span {
    font-size: 83px;
    color: #3a163c;
}
.sec_4 .text-1 {
    top: 23.3%;
    left: 19%;
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
}
.sec_4 .text-2 {
    top: 27.3%;
    left: 14.5%;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 38px;
}
.sec_4 .text-3 {
    top: 23.5%;
    left: 69%;
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
}

.sec_4 .text-4 {
    top: 27.3%;
    left: 66.5%;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 38px;
}
.sec_4 .text-5 {
    top: 56.5%;
    left: 15%;
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
}

.sec_4 .text-6 {
    top: 60.5%;
    left: 14.5%;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 38px;
}

.sec_4 .text-7 {
    top: 56.5%;
    left: 69%;
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
}

.sec_4 .text-8 {
    top: 60.5%;
    left: 66.5%;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 38px;
}

.sec_4 .text-9 {
    top: 90.1%;
    left: 17%;
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
}

.sec_4 .text-10 {
    top: 94.5%;
    left: 16.5%;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 38px;
}

.sec_4 .text-11 {
    top: 90.1%;
    left: 69%;
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
}

.sec_4 .text-12 {
    top: 94.5%;
    left: 66.5%;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 38px;
}
.sec_5 .text-1 {
    left: 6.5%;
    top: 4.5%;
    color: #fff;
    font-size: 70px;
    letter-spacing: 6px;
}
.sec_5 .text-1 span:nth-child(2) {
    font-size: 40px;
}
.sec_5 .text-2 {
    top: 8.5%;
    font-size: 84px;
    letter-spacing: 8px;
    color: #ffee8a;
}
.sec_5 .text-2 span {
    font-size: 120px;
}
.sec_5 .text-3 {
    top: 30.5%;
    left: 6%;
    font-size: 49px;
    color: #260823;
}
.sec_5 .text-4 {
    top: 36%;
    left: 6.5%;
    color: #fff;
    font-size: 40px;
    line-height: 45px;
}
.sec_5 .text-4 span {
    font-size: 30px;
}
.sec_5 .text-5 {
    top: 47.5%;
    left: 6%;
    font-size: 49px;
    color: #271a60;
}

.sec_5 .text-6 {
    top: 52.9%;
    left: 6.5%;
    color: #fff;
    font-size: 40px;
    line-height: 45px;
}
.sec_5 .text-6 span {
    font-size: 30px;
}
.sec_5 .text-7 {
    top: 65.7%;
    left: 6%;
    font-size: 49px;
    color: #b58402;
}

.sec_5 .text-8 {
    top: 71.5%;
    left: 6.5%;
    color: #fff;
    font-size: 40px;
    line-height: 45px;
}
.sec_5 .text-8 span {
    font-size: 30px;
}
.sec_6 .text-1 {
    top: 2%;
    font-size: 80px;
    letter-spacing: 8px;
    left: 51%;
    color: #482d16;
}
.sec_6 .text-2 {
    top: 13.5%;
    color: #fff;
    font-size: 59px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    left: 14%;
}
.sec_6 .text-2 span:nth-child(2) {
    margin-left: 52px;
    font-size: 110px;
    line-height: 90px;
    margin-bottom: 12px;
}
.sec_6 .text-2 span:nth-child(3) {
    margin-bottom: -30px;
}
.sec_6 .text-3 {
    top: 26%;
    text-align: center;
    font-size: 68px;
    letter-spacing: 10px;
    line-height: 78px;
    color: #422712;
}
.sec_6 .text-3 span:nth-child(1) {
    font-size: 140px;
    line-height: 140px;
}
.sec_6 .text-3 span:nth-child(3) {
    font-size: 76px;
}
.sec_6 .text-4 {
    top: 91%;
    font-size: 76px;
    letter-spacing: 10px;
    left: 51%;
    color: #3b173d;
}
.sec_6 .text-4 span {
    font-size: 89px;
    color: #701b4d;
}
.sec_7 .text-1 {
    left: 10%;
    text-align: center;
    color: #fff;
    top: 2.5%;
    letter-spacing: 4px;
    font-size: 60px;
    line-height: 67px;
}
.sec_7 .text-2 {
    left: 64%;
    text-align: center;
    color: #fff;
    top: 1.2%;
    letter-spacing: 4px;
    font-size: 60px;
    line-height: 67px;
}
.sec_7 .text-3 {
    top: 9.5%;
    font-size: 72px;
    letter-spacing: 2px;
    left: 51%;
    color: #422712;
}
.sec_7 .text-3 span:nth-child(1) {
    font-size: 220px;
        
}
.sec_7 .text-4 {
    top: 24%;
    color: #fff;
    font-size: 54px;
    letter-spacing: 2px;
}
.sec_7 .text-4 span {
    font-size: 86px;
}
.sec_7 .text-5 {
    top: 66.5%;
    font-size: 54px;
    letter-spacing: 4px;
}
.sec_7 .text-6 {
    top: 69.5%;
    font-size: 74px;
    letter-spacing: 4px;
    left: 50%;
    color: #213862;
}
.sec_7 .text-7 {
    letter-spacing: 6px;
    top: 79%;
    left: 7%;
    font-size: 31px;
    line-height: 39px;
    text-wrap: wrap;
    text-align: justify;
    width: 61%;
}
.sec_7 .text-7 span {
    color: #263b64;
    font-weight: 700;
}
.sec_7 .text-8 {
    top: 60.2%;
    left: 11%;
}
.sec_8 .text-1 {
    top: 4.3%;
    color: #ffee8a;
    font-size: 72px;
    letter-spacing: 2px;
}
.sec_8 .text-2 {
    top: 13.5%;
    left: 30%;
    font-size: 150px;
    letter-spacing: 60px;
    display: flex;
    align-items: center;
    color: #3a163c;
}
.sec_8 .text-2 span{
    font-size: 70px;
    margin-bottom: 0;
    display: block;
}
.sec_8 .text-3 {
    color: #fff;
    left: 69%;
    top: 17.5%;
    font-size: 81px;
    line-height: 55px;
    text-align: center;
    letter-spacing: 4px;
}
.sec_8 .text-3 span{
    font-size: 50px;
}
.sec_8 .text-4 {
    top: 72%;
    left: 9.7%;
    color: #fff;
    font-size: 53px;
}
.sec_8 .text-5 {
    top: 72%;
    left: 53.8%;
    color: #fff;
    font-size: 53px;
}
.sec_8 .text-6 {
    top: 82%;
    text-wrap: wrap;
    width: 86%;
    left: 0;
    right: 0;
    font-size: 31px;
    text-align: justify;
    margin: auto;
    line-height: 43px;
    letter-spacing: 4px;
}
.sec_9 .text-1 {
    font-size: 65px;
    letter-spacing: 4px;
    top: 4%;
    left: 51%;
    color: #49301c;
}
.sec_9 .text-2 {
    font-size: 73px;
    letter-spacing: 4px;
    top: 55%;
    color: #694b89;
}
.sec_9 .text-2 span {
    font-size: 100px;
    color: #cb418b;
}
.sec_9 .text-3 {
    text-align: center;
    top: 67%;
    font-size: 33px;
    letter-spacing: 4px;
    line-height: 40px;
}
.sec_9 .text-4 {
    top: 81%;
    left: 12.5%;
    text-align: center;
    font-size: 52px;
    line-height: 56px;
    color: #4a136d;
}
.sec_9 .text-4 span:nth-child(1) {
    font-size: 100px;
}
.sec_9 .text-4 span:nth-child(2) {
    display: block;
    font-size: 36px;
    letter-spacing: 2px;
    line-height: 45px;
    margin-top: 2px;
    margin-left: -24px;
    color: #523857;
}
.sec_9 .text-5 {
    top: 81%;
    left: 42.5%;
    text-align: center;
    font-size: 52px;
    line-height: 56px;
    color: #4a136d;
}

.sec_9 .text-5 span:nth-child(1) {
    font-size: 100px;
}

.sec_9 .text-5 span:nth-child(2) {
    display: block;
    font-size: 36px;
    letter-spacing: 2px;
    line-height: 45px;
    margin-top: 2px;
    margin-left: -24px;
    color: #523857;
}
.sec_9 .text-6 {
    top: 81%;
    left: 72.2%;
    text-align: center;
    font-size: 52px;
    line-height: 56px;
    color: #4a136d;

}

.sec_9 .text-6 span:nth-child(1) {
    font-size: 100px;
}

.sec_9 .text-6 span:nth-child(2) {
    display: block;
    font-size: 36px;
    letter-spacing: 2px;
    line-height: 45px;
    margin-top: 2px;
    margin-left: -24px;
    color: #523857;
}
.sec_10 .text-1 {
    top: 1.5%;
    font-size: 88px;
    letter-spacing: 6px;
    color: #3a153d;
}
.sec_10 .text-2 {
    font-size: 76px;
    top: 7.5%;
    letter-spacing: 6px;
    color: #771222;
}
.sec_10 .text-3 {
    color: #fff;
    top: 84.5%;
    font-size: 68px;
    letter-spacing: 4px;
    line-height: 40px;
}
.sec_10 .text-4 {
    top: 90.3%;
    font-size: 58px;
    letter-spacing: 4px;
    line-height: 40px;
    color: #432147;
}
.sec_11 .text-1 {
    top: 0.5%;
    font-size: 79px;
    letter-spacing: 6px;
    color: #411f45;
}
.sec_11 .text-2 {
    top: 3.8%;
    font-size: 90px;
    letter-spacing: 6px;
    color: #7d2130;
}
.sec_11 .text-3 {
    top: 23.5%;
    left: 11.5%;
    color: #fff;
    font-size: 32px;
    letter-spacing: 2px;
}
.sec_11 .text-4 {
    top: 26.5%;
    width: 77%;
    text-wrap: wrap;
    font-size: 31px;
    letter-spacing: 4px;
    line-height: 41px;
}
.sec_11 .text-4 span {
    display: block;
    margin-bottom: 13px;
    font-size: 35px;
    color: #791b2b;
}
.sec_11 .text-5 {
    top: 53.1%;
    left: 11.5%;
    color: #fff;
    font-size: 32px;
    letter-spacing: 2px;
}
.sec_11 .text-6 {
    top: 56.2%;
    width: 77%;
    text-wrap: wrap;
    font-size: 31px;
    letter-spacing: 4px;
    line-height: 41px;
}

.sec_11 .text-6 span {
    display: block;
    margin-bottom: 13px;
    font-size: 35px;
    color: #791b2b;
}

.sec_11 .text-7 {
    top: 82.8%;
    left: 11.5%;
    color: #fff;
    font-size: 32px;
    letter-spacing: 2px;
}

.sec_11 .text-8 {
    top: 85.7%;
    width: 77%;
    text-wrap: wrap;
    font-size: 31px;
    letter-spacing: 4px;
    line-height: 41px;
}

.sec_11 .text-8 span {
    display: block;
    margin-bottom: 13px;
    font-size: 35px;
    color: #791b2b;
}
.sec_12 .text-1 {
    font-size: 86px;
    letter-spacing: 8px;
    color: #4a136e;
}
.sec_12 .text-2 {
    top: 33.3%;
    text-align: center;
    left: 8.5%;
    font-size: 38px;
    line-height: 46px;
    color: #594972;
}
.sec_12 .text-2 span {
    font-size: 43px;
    color: #ff9f31;
}
.sec_12 .text-3 {
    top: 33.3%;
    text-align: center;
    left: 37.7%;
    font-size: 38px;
    line-height: 46px;
    color: #594972;
}

.sec_12 .text-3 span {
    font-size: 43px;
    color: #ff9f31;
}
.sec_12 .text-4 {
    top: 33.3%;
    text-align: center;
    left: 67%;
    font-size: 38px;
    line-height: 46px;
    color: #594972;
}

.sec_12 .text-4 span {
    font-size: 43px;
    color: #ff9f31;
}
.sec_12 .text-5 {
    top: 44%;
    left: 12%;
    font-size: 40px;
    color: #741022;
}
.sec_12 .text-6 {
    top: 44%;
    left: 41.5%;
    font-size: 40px;
    color: #741022;
}
.sec_12 .text-7 {
    top: 44%;
    left: 71%;
    font-size: 40px;
    color: #741022;
}
.sec_12 .text-8 {
    top: 87.4%;
    left: 12%;
    color: #fff;
    font-size: 40px;
}
.sec_12 .text-9 {
    top: 87.4%;
    left: 41.5%;
    color: #fff;
    font-size: 40px;
}
.sec_12 .text-10 {
    top: 87.4%;
    left: 71%;
    color: #fff;
    font-size: 40px;
}
.sec_12 .text-11 {
    top: 51%;
    left: 11.5%;
    text-align: center;
    font-size: 38px;
    line-height: 52px;
    letter-spacing: 2px;
}
.sec_12 .text-12 {
    top: 51%;
    left: 40.5%;
    text-align: center;
    font-size: 38px;
    line-height: 52px;
    letter-spacing: 2px;
}
.sec_12 .text-12 span {
    color: #ff9f31;
}
.sec_12 .text-13 {
    top: 51%;
    left: 70%;
    text-align: center;
    font-size: 38px;
    line-height: 52px;
    letter-spacing: 2px;
}
.sec_12 .text-13 span {
    color: #ff9f31;
}
.sec_12 .text-11 span {
    color: #ff9f31;
}